[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[PATCH] Re: 2.13.10 pre-release testing

From: Reinhold Kainhofer
Subject: [PATCH] Re: 2.13.10 pre-release testing
Date: Thu, 31 Dec 2009 12:26:39 +0100
User-agent: KMail/1.12.4 (Linux/2.6.31-16-generic; KDE/4.3.4; i686; ; )

Am Donnerstag, 31. Dezember 2009 11:29:14 schrieb Trevor Daniels:
> convert-ly - OK, except
>   Happened to try a file with \version "2.10"
>   This causes a python index error.

Ouch, convert-ly assumed that all version strings always consist of three 
entries... I've created a patch to really check for this and normalize the 
version to a three-entry tuple if the version has more/fewer levels:

Okay to apply?

Reinhold Kainhofer, address@hidden,
 * Financial & Actuarial Math., Vienna Univ. of Technology, Austria
 *, DVR: 0005886
 * LilyPond, Music typesetting,

reply via email to

[Prev in Thread] Current Thread [Next in Thread]